-- 基础信息
base_info = {
	group_id = 133310360
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 360001, monster_id = 25210202, pos = { x = -2953.043, y = 275.066, z = 4979.523 }, rot = { x = 0.000, y = 152.707, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9006, area_id = 28 },
	{ config_id = 360003, monster_id = 25310201, pos = { x = -2959.447, y = 270.747, z = 5006.917 }, rot = { x = 0.000, y = 170.635, z = 0.000 }, level = 32, drop_tag = "中级镀金旅团", disableWander = true, pose_id = 1, area_id = 28 },
	{ config_id = 360004, monster_id = 28060901, pos = { x = -2963.044, y = 270.912, z = 5010.616 }, rot = { x = 0.000, y = 106.694, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", disableWander = true, pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 360002, gadget_id = 70210101, pos = { x = -2951.899, y = 275.540, z = 4977.412 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 28 },
	{ config_id = 360005, gadget_id = 70210101, pos = { x = -2956.348, y = 270.174, z = 5006.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 360001, 360003, 360004 },
		gadgets = { 360002, 360005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
